Page MenuHomePhabricator

Logistics plan for the Wikimedia Developer Summit 2018
Closed, ResolvedPublic

Description

Research options for location of event
Decide on a location and contract it
Determine remaining budget
Work with WMF travel to come up with a travel plan
Create a timeline for registration, application reviews and participant decisions

Event Timeline

Rfarrand created this task.Jul 11 2017, 5:23 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 11 2017, 5:23 AM

There is a tentative timeline. It has been readjusted to work with travel's schedule.
Currently we are in the process of creating a "straw man" proposal for the registration and attendee decision process.

Rfarrand renamed this task from Initial logistics plan for the Wikimedia Developer Summit 2018 to Logistics plan for the Wikimedia Developer Summit 2018.Sep 27 2017, 11:06 AM

Currently we have narrowed it down to two venue options. Will do site tours of both on Monday next week. We will decide on the other logistics after deciding on the venue & understanding the final number of participants.

Qgil added a project: Goal.
Rfarrand closed this task as Resolved.Jan 11 2018, 7:43 PM

All logistics are in place.
A few details for the Monday night social event are still being worked out.
We also are finalizing a few details with the caterers.
Everything else is contracted and final.